#detail_page_wrap * {
    margin: 0 auto;
    padding: 0;
}


/** detailpage wrap **/
#detail_page_wrap{
    margin: 25px auto;
    width: 880px;
    height: auto;
    font-family: 'Pretendard';
    font-synthesis: none; 
    -webkit-text-size-adjust: none; 
}

/** section 01 - 타이틀 **/
#detail_page_wrap div.sec-01{
    position: relative;
    width: 880px;
    height: 700px;
    background: url(../img/sec-01-bg.png) no-repeat center #ffffff;
    margin: 0 auto;
}

#detail_page_wrap div.sec-01 .tit{
    position: absolute;
    width: 580px;
    height: 370px;
    top: 103px;
    left: 33px;
}

#detail_page_wrap div.sec-01 .illust{
    position: absolute;
    width: 244px;
    height: 310px;
    top: 492px;
    left: 318px;
    z-index: 5;
}

/** section 02 - 회원님...**/
#detail_page_wrap div.sec-02{
    position: relative;
    width: 880px;
    height: 320px;
    margin: 0 auto;
    background: linear-gradient(0deg, #151343 35%, #785ee1 100%);
}

#detail_page_wrap div.sec-02::after{
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 320px;
    left: 398px;
    border-style: solid;
    border-width: 24px 43px 0px 43px;
    border-color: #151343 transparent transparent transparent;
    z-index: 5;
}

#detail_page_wrap div.sec-02 img{
    position: absolute;
    width: 58px;
    height: 65px;
    margin: 0 auto;
    top: 90px;
    right: 415px;
}

#detail_page_wrap div.sec-02 p{
    color: #ffffff;
    text-align: center;
    padding-top: 174px;
    font-family: 'Pretendard';
	font-weight: 400;
    font-size: 28px;
    line-height: 30px;
    letter-spacing: -1px;
    word-spacing: -1px;
}

#detail_page_wrap div.sec-02 p span{
    font-weight: 700;
}

/** section 03 - 타사와는 다른 ...**/
#detail_page_wrap div.sec-03{
    position: relative;
    width: 880px;
    height: 300px;
    background-color: #ffffff;
    margin: 0 auto;
}

#detail_page_wrap div.sec-03::after{
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 300px;
    left: 398px;
    border-style: solid;
    border-width: 24px 43px 0px 43px;
    border-color: #ffffff transparent transparent transparent;
    z-index: 5;
}

#detail_page_wrap div.sec-03 img.txt-deco{
    margin: 0 auto;
    text-align: center;
    display: flex;
}

#detail_page_wrap div.sec-03 img.top{
    padding-top: 60px;
}

#detail_page_wrap div.sec-03 img.bottom{
    transform: rotate(180deg);
}

#detail_page_wrap div.sec-03 p{
    font-family: 'Esamanru';
    font-weight: 300;
    color: #333333;
    text-align: center;
    font-size: 36px;
    line-height: 48px;
    letter-spacing: -1px;
    word-spacing: -2px;
    margin: 10px 0;
}

#detail_page_wrap div.sec-03 p span{
    background-color: #5931ff;
    color: #ffffff;
    font-weight: 600;
    padding: 2px 5px;
}




/** section 04 - 직접 방문하여...**/
#detail_page_wrap div.sec-04{
    width: 880px;
    height: 550px;
    background: linear-gradient(0deg,#3e26a2, #5931ff);
    margin: 0 auto;
    position: relative;
}

#detail_page_wrap div.sec-04::after{
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 550px;
    left: 398px;
    border-style: solid;
    border-width: 24px 43px 0px 43px;
    border-color: #3e26a3 transparent transparent transparent;
}

#detail_page_wrap div.sec-04 p.tit-04{
    font-family: 'Esamanru';
    font-weight: 900;
    color: #ffffff;
    text-align: center;
    font-size: 36px;
    line-height: 38px;
    letter-spacing: -1px;
    word-spacing: -2px;
    padding-top: 60px;
}

#detail_page_wrap div.sec-04 p.tit-04 span{
    color: #eaff5d;
}

#detail_page_wrap div.sec-04 p.sub-tit-04{
    color: #ffffff;
    font-size: 22px;
    text-align: center;
    letter-spacing: -1px;
    word-spacing: -1px;
    font-weight: 400;
    line-height: 22px;
    margin-top: 12px;
}

#detail_page_wrap div.sec-04 .icon-wrap{
    width: 640px;
    height: 200px;
    position: relative;
    display: flex;
    padding-top: 30px;
}

#detail_page_wrap div.sec-04 .icon-wrap .box{
    width: 200px;
    height: 200px;
    background-color: #ffffff;
    text-align: center;
    position: relative;
    box-shadow: 0px 0px 16px 0 #3e20bc;
}

#detail_page_wrap div.sec-04 .icon-wrap .icon-01 img{
    padding-top: 38px;
}

#detail_page_wrap div.sec-04 .icon-wrap .icon-02 img{
    padding-top: 48px;
}

#detail_page_wrap div.sec-04 .icon-wrap .icon-03 img{
    padding-top: 34px;
}

#detail_page_wrap div.sec-04 .icon-wrap .box p{
    width: 200px;
    font-family: 'Esamanru';
    font-size: 20px;
    text-align: center;
    position: absolute;
    bottom: 24px;
    font-weight: 400;
}

#detail_page_wrap div.sec-04 .icon-wrap-shadow{
    width: 640px;
    height: 200px;
    position: relative;
    display: flex;
    padding-top: 44px;
}

#detail_page_wrap div.sec-04 .icon-wrap-shadow .box{
    width: 200px;
    height: 200px;
    background: linear-gradient(0deg, #5931ff00 50%, #6145d6);
    text-align: center;
}




/** section 05 - 분석컨설팅 방문신청 **/
#detail_page_wrap div.sec-05{
    width: 880px;
    background-color: #d4d6ff;
    margin: 0 auto;
    padding-bottom: 60px;
    border-radius: 0 0 16px 16px;
}

#detail_page_wrap div.sec-05 p.tit-05{
    font-family: 'Esamanru';
    font-weight: 900;
    color: #ffffff;
    text-align: center;
    font-size: 36px;
    line-height: 40px;
    letter-spacing: -1px;
    word-spacing: -2px;
    margin-top: -65px;
    position: relative;
    margin-bottom: 24px;
}

#detail_page_wrap div.sec-05 .sub p.tit{
    font-family: 'Esamanru';
    font-weight: 500;
    color: #000000;
    text-align: center;
    font-size: 32px;
    padding-top: 60px;
    margin-bottom: 40px;
    word-spacing: -2px;
    line-height: 36px;
}

#detail_page_wrap div.sec-05 .sub  p.tit span.sub-tit{
    font-family: 'Pretendard';
    font-weight: 400;
    color: #222222;
    text-align: center;
    font-size: 22px;
    margin-bottom: 40px;
    letter-spacing: -1px;
}

/** section 05-01 - 방문과정 **/
#detail_page_wrap div.sec-05 .sec-05-01 .process{
    width: 640px;
    height: 370px;
}

#detail_page_wrap div.sec-05 .sec-05-01 .process .step{
    width: 640px;
    height: 110px;
    background-color: #ffffff;
    border-radius: 16px;
    margin-bottom: 20px;
}

#detail_page_wrap div.sec-05 .sec-05-01 .process .step .icon{
    width: 100px;
    height: 110px;
    background-color: #5931ff;
    float: left;
    border-radius: 16px 0 0 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#detail_page_wrap div.sec-05 .sec-05-01 .process .step .content p{
    font-family: 'Pretendard';
    font-weight: 400;
    color: #222222;
    font-size: 20px;
    letter-spacing: -2px;
    margin-bottom: 40px;
    padding-left: 24px;
    padding-top: 26px;
    align-content: stretch;
    line-height: 30px;
}

#detail_page_wrap div.sec-05 .sec-05-01 .process .step .content p span{
    font-family: 'Esamanru';
    font-weight: 400;
    color: #000000;
    text-align: center;
    font-size: 26px;
    margin-bottom: 40px; 
    word-spacing: -2px;  
}

#detail_page_wrap div.sec-05 .sec-05-01 .process .st-1 .content img{
    vertical-align: sub;
    margin: 0px 2px 0 4px;
}

#detail_page_wrap div.sec-05 .sec-05-02{
    position: relative;
}
/** section 05-02 - 달력**/
#detail_page_wrap div.sec-05 .sec-05-02 .calendar{
    position: relative;
    width: 638px;
    height: 448px;
}

#detail_page_wrap div.sec-05 .sec-05-02 .swiper {
    width: 638px;
    height: 446px;
    background-color: #ffffff;
    border-radius: 16px;
    position: relative;
  }

  #detail_page_wrap div.sec-05 .sec-05-02 .swiper .swiper-wrapper .swiper-slide{
    width: 638px;
    height: 446px;
    background-color: #ffffff;
    border-radius: 16px;
  }

  
  #detail_page_wrap div.sec-05 .sec-05-02 .swiper .swiper-wrapper .swiper-slide table{
    padding: 46px 66px 40px 66px;
    margin: 0;
    width: 638px;
    height: 446px;
    display: block;
  }

 /** 4,5,6월 **/
 #detail_page_wrap div.sec-05 .sec-05-02 .swiper .swiper-wrapper .swiper-slide table thead tr th{
    font-weight: 700;
    color: #5132d1;
    font-size: 38px;
    line-height: 38px;
    padding-bottom: 24px;
    padding-left: 6px;
  }

 /** 일월화수목금토 **/
 #detail_page_wrap div.sec-05 .sec-05-02 .swiper .swiper-wrapper .swiper-slide table tbody tr th{
    font-weight: 600;
    color: #3b2e73;
    font-size: 30px;
    text-align: center;
  }
 

  #detail_page_wrap div.sec-05 .sec-05-02 .swiper .swiper-wrapper .swiper-slide table tbody tr{
    width: 506px;
    display: flex;
    margin-bottom: 4px;
  }

  #detail_page_wrap div.sec-05 .sec-05-02 .swiper .swiper-wrapper .swiper-slide table tbody tr td{
    width: 68px;
    height: 46px;
  }
  /** 1~30(1)일 **/
  #detail_page_wrap div.sec-05 .sec-05-02 .swiper .swiper-wrapper .swiper-slide table tbody tr td button{
    width: 68px;
    height: 46px;
    border: none;
    background-color: #ffffff;
    border-radius: 4px;
    font-size: 26px;
    font-family: Pretendard;
    font-weight: 500;
  }
  /** 날짜 비활성화 **/
  #detail_page_wrap div.sec-05 .sec-05-02 .swiper .swiper-wrapper .swiper-slide table tbody tr td button.de-active{
    color: #a9a9a9;
    cursor: context-menu;
  } 
  /** 날짜 활성화 **/
  #detail_page_wrap div.sec-05 .sec-05-02 .swiper .swiper-wrapper .swiper-slide table tbody tr td button.active{
    color: #333333;
  }

    /** 날짜 hover**/
    #detail_page_wrap div.sec-05 .sec-05-02 .swiper .swiper-wrapper .swiper-slide table tbody tr td button.active:hover{
        background-color: #7554fe;
        color: #ffffff;
        cursor: pointer;
      }
    
  /** 날짜 선택된 **/
  #detail_page_wrap div.sec-05 .sec-05-02 .swiper .swiper-wrapper .swiper-slide table tbody tr td button.select{
    background-color: #7554fe;
    color: #ffffff;
  }
  /** 날짜 없음 **/
  #detail_page_wrap div.sec-05 .sec-05-02 .swiper .swiper-wrapper .swiper-slide table tbody tr td button.none{
    display: none;
  }

  /** 달력 화살표 **/
  #detail_page_wrap div.sec-05 .sec-05-02 .calendar-arrow {z-index: 10;}
  #detail_page_wrap div.sec-05 .sec-05-02 .calendar-arrow::after {opacity: 0;}
  #detail_page_wrap div.sec-05 .sec-05-02 .calendar-arrow.prev {position: absolute;z-index: 300;top: 220px;left: -44px;width: 24px;height: 53px;background: url("../img/slide-prev-btn.png") no-repeat;}
  #detail_page_wrap div.sec-05 .sec-05-02 .calendar-arrow.next {position: absolute;top: 220px;right: -44px; width: 24px;height: 53px;background: url("../img/slide-next-btn.png") no-repeat;}



/** input wrap **/
#detail_page_wrap div.sec-05 .sec-05-02 .inp-group{
    width: 638px;
    height: auto;
    margin: 40px auto 0;
}

/** 제목 : 이름, 휴대폰 번호, 주소 **/
#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .name-num .inp .inp-label{
    float: left;
    width: 310px;
}
#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .inp-label{
    padding: 0 0 8px 0;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inp-group label{
    font-weight: 400;
    font-size: 18px;
    color: #505765;
    margin-left: 6px;
    line-height: 18px;
}

/** 작성칸 : 이름 입력, 휴대폰 번호 '-' 없이 입력, 주소 **/
#detail_page_wrap div.sec-05 .sec-05-02 .inp-group input{
    width: 100%;
    height: 60px;
    border-radius: 4px;
    border: none;
    font-size: 20px;
    padding: 14px;
    font-family: Pretendard;
    font-weight: 600;
    color: #333333;
}
#detail_page_wrap div.sec-05 .sec-05-02 .inp-group input.event_end{
    color : #4a4a4a;
    background : #f0f0f0;
}


#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .search input#address1{
    width: 474px;
    color : #4a4a4a;
    background : #f0f0f0;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inp-group input::placeholder {
    font-family: Pretendard;
    font-weight: 600;
    color: #979da8;
  }


/** 이름, 휴대폰번호 **/
#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .name-num{
    width: 638px;
    height: 88px;
    position: relative;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .name-num .name{
    margin-right: 18px;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .name-num .inp{
    float: left;
    width: 310px;
}

/** 주소 **/
#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .adress{
    margin: 24px 0 40px 0;
    position: relative;
}

/** '주소검색' 버튼 **/
#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .adress input.search-btn{
    width: 164px;
    height: 60px;
    position: absolute;
    top: 27px;
    right: 0;
    background-color: #3c3c3c;
    border-radius: 4px;
    color: #ffffff;
    font-size: 22px;
    font-weight: 500;
    cursor: pointer;
    font-family: Pretendard;
    font-weight: 400;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .adress input.search-btn:hover{
    background-color: #1f1f1f;
}

/** 주소 - 상세주소 **/
#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .adress .search{
    margin-bottom: 18px;
}

/** 이용약관 및 개인정보 동의 **/
#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .agree-check-box{
    width: 460px;
    margin: 0 auto 20px;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .agree-check-box.cursor_not label{
    cursor: default;
}
#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .agree-check-box label{
    display: flex;
    margin: 0;
    align-items: center;
    font-size: 18px;
    cursor: pointer;
}


#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .agree-check-box label p{
    color: #333333;
    letter-spacing: -1px;
    margin: 1px 0 0px 6px;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .agree-check-box input{
    width: 20px;
    height: 20px;
    margin: 0;
    border: solid 1px #7d7d7d;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inp-group .agree-check-box label button{
    background: none;
    border: none;
    text-decoration: none;
    font-size: 18px;
    cursor: pointer;
    margin: 0 0 0px 4px;
    font-family: Pretendard;
    font-weight: 400;
    color: #333333;
}


/** 방문신청하기 **/
#detail_page_wrap div.sec-05 .sec-05-02 .inp-group div.apply-btn{
    width: 634px;
    height: 80px;
    background-color: #5931ff;
    border-radius: 40px;
    color: #ffffff;
    font-family: 'Esamanru';
    font-weight: 400;
    font-size: 32px;
    cursor: pointer;
    transition: all 0.2s;
    line-height: 80px;
    padding: 0;
    text-align: center;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inp-group div.apply-btn.deactive{
    width: 634px;
    height: 80px;
    background-color: #b7bec5;
    border-radius: 40px;
    color: #ffffff;
    font-family: 'Esamanru';
    font-weight: 400;
    font-size: 32px;
    cursor: context-menu;
    transition: all 0.2s;
    line-height: 80px;
    padding: 0;
    text-align: center;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inp-group div.apply-btn.deactive.complete{
    width: 634px;
    height: 80px;
    background-color: #b7bec5;
    border-radius: 40px;
    color: #ffffff;
    font-family: 'Esamanru';
    font-weight: 400;
    font-size: 32px;
    cursor: context-menu;
    transition: all 0.2s;
    line-height: 80px;
    padding: 0;
    text-align: center;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inp-group div.apply-btn.deactive:hover{
    background-color: #b7bec5;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inp-group div.apply-btn:hover{
    background-color: #4c1fff;
}


#detail_page_wrap div.sec-05 .sec-05-02 .inform-txt{
    width: auto;
    text-align: center;
    margin-top: 40px;
    font-family: Pretendard;
    font-weight: 400;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inform-txt .tit{
    font-size: 22px;
    color: #333333;
    font-weight: 600;
    line-height: 24px;
    margin: 0 0 12px 0;}


#detail_page_wrap div.sec-05 .sec-05-02 .inform-txt p{
    font-family: Pretendard;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -1px;
    width: 470px;
    margin: 0 auto;
    text-align: left;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inform-txt .tit{
    font-size: 22px;
    color: #333333;
    font-weight: 600;
    line-height: 24px;
    margin: 0 auto 12px;
    width: 480px;
}

#detail_page_wrap div.sec-05 .sec-05-02 .inform-txt span.point{
    color: #434cff;
}

#detail_page_wrap div.sec-05 .sec-05-02 .guide-layer{
    width: 480px;
    background-color: #ffffff;
    opacity: 100%;
    border-radius: 8px;
    position: absolute;
    bottom: 0;
    right: 200px;
    z-index: 300;
    padding: 40px 0 0px 0;
    box-shadow: 0px 0px 10px 0px #150b3c3b;
}

#detail_page_wrap div.sec-05 .sec-05-02 .guide-layer .sub-tit{
    text-align: center;
    font-size: 20px;
    padding: 0px 40px 24px 40px;
    line-height: 24px;
}

#detail_page_wrap div.sec-05 .sec-05-02 .guide-layer .sub-tit p{
    font-family: Pretendard;
    font-weight: 500;
    margin-bottom: 10px;
}

#detail_page_wrap div.sec-05 .sec-05-02 .guide-layer .check-btn{
    width: 100%;
    height: 60px;
    background-color: #6350ff;
    border-radius: 0 0 8px 8px;
    font-family: Pretendard;
    color: #ffffff;
    font-size: 22px;
    line-height: 7px;
    margin: 0 auto;
    display: block;
}


/** section 06 - 낙찰코칭서비스 소개 **/
#detail_page_wrap div.sec-06{
    width: 880px;
    height: 1084px;
    background-color: #e9ffd0;
    margin: 60px auto 0;
    border-radius: 16px 16px 16px 16px;
    position: relative;
}

#detail_page_wrap div.sec-06 .tit-06{
    font-family: 'Esamanru';
    font-weight: 900;
    color: #222222;
    text-align: center;
    font-size: 36px;
    line-height: 40px;
    letter-spacing: -1px;
    word-spacing: -2px;
    padding-top: 60px;
}

#detail_page_wrap div.sec-06 .tit-06 span{
    font-family: 'Esamanru';
        font-weight: 900;
        color: #30b251;
        text-align: center;
        font-size: 36px;
        line-height: 38px;
        letter-spacing: -1px;
        word-spacing: -2px;
        padding-top: 60px;
    }

    #detail_page_wrap div.sec-06 p.sub-tit-06{
        color: #222222;
        font-size: 22px;
        text-align: center;
        letter-spacing: -1px;
        word-spacing: -1px;
        font-weight: 400;
        line-height: 22px;
        margin-top: 12px;
    }

    #detail_page_wrap div.sec-06 .cunsul-introd{
        width: 740px;
        height: 720px;
        margin: 32px auto 0;
        background: url(../img/sec-06-img.png) no-repeat center / 100%;
        position: relative;
    }

    #detail_page_wrap div.sec-06 .cunsul-introd img{
        position: absolute;
    }

    #detail_page_wrap div.sec-06 .cunsul-introd img.img1{
        top: 2px;
        left: 265px;
    }
    #detail_page_wrap div.sec-06 .cunsul-introd img.img2{
        top: 205px;
        left: -3px;
    }
    #detail_page_wrap div.sec-06 .cunsul-introd img.img3{
        top: 205px;
        right: -2px;
    }
    #detail_page_wrap div.sec-06 .cunsul-introd img.img4{
        top: 510px;
        left: 106px;
    }
    #detail_page_wrap div.sec-06 .cunsul-introd img.img5{
        top: 510px;
        right: 109px;
    }

    #detail_page_wrap div.sec-06 .cunsul-introd p{
        font-family: Pretendard;
        font-size: 24px;
        line-height: 26px;
        font-weight: 600;
        text-align: center;
        padding-top: 344px;
    }

    #detail_page_wrap div.sec-06 .cunsul-introd p span{
        font-family: Pretendard;
        font-size: 50px;
        line-height: 54px;
        font-weight: 800;
        text-align: center;
        padding-top: 340px;
        color: #005014;
    }

    #detail_page_wrap div.sec-06 .bt-btn{
        width: 880px;
        height: 100px;
        position: absolute;
        bottom: 0;
        transition: all 1s;
    }

    #detail_page_wrap div.sec-06 .bt-btn a{
        text-decoration: none;
        font-family: 'Esamanru';
        display: block;
        width: 440px;
        height: 100px;
        float: left;
        color: #ffffff;
        font-size: 28px;
        text-align: center;
        line-height: 100px;
        transition: all 1s;
    }

    
    #detail_page_wrap div.sec-06 .bt-btn a img{
        margin-left: 6px;
        vertical-align: middle;
        transition: all 1s;
    }

    #detail_page_wrap div.sec-06 .bt-btn a.bt-left{
        background: linear-gradient(#39cb5e, #00ae2c);
        border-radius: 0 0 0 16px;
        transition: all 1s;
    }
    #detail_page_wrap div.sec-06 .bt-btn a.bt-right{
        background: linear-gradient(#8062ff, #5931ff);
        border-radius: 0 0 16px 0;
        transition: all 1s;
    }

    #detail_page_wrap div.sec-06 .bt-btn a.bt-left:hover{
        background: linear-gradient(#00ae2c,#39cb5e);
        border-radius: 0 0 0 16px;
    }
    #detail_page_wrap div.sec-06 .bt-btn a.bt-right:hover{
        background: linear-gradient(#5931ff,#8062ff);
        border-radius: 0 0 16px 0;
    }
    